const data = {
    title: 'root',
    children: [
        {
            title: 'Ground Truth',
            children: [
                {
                    title: 'Image',
                    image: '../renders/bathroom-tex/reference.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/bathroom-tex/reference.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/bathroom-tex/reference.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/bathroom-tex/reference.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/bathroom-tex/reference.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'MIS 4 points : 0 lines',
            children: [
                {
                    title: 'Image',
                    image: '../renders/bathroom-tex/tex-sapts-4ls.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/bathroom-tex/tex-sapts-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/bathroom-tex/tex-sapts-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/bathroom-tex/tex-sapts-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/bathroom-tex/tex-sapts-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'MIS 3 points : 1 line',
            children: [
                {
                    title: 'Image',
                    image: '../renders/bathroom-tex/tex-mis31-4ls.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/bathroom-tex/tex-mis31-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/bathroom-tex/tex-mis31-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/bathroom-tex/tex-mis31-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/bathroom-tex/tex-mis31-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'MIS 2 points : 2 line',
            children: [
                {
                    title: 'Image',
                    image: '../renders/bathroom-tex/tex-mis22-4ls.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/bathroom-tex/tex-mis22-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/bathroom-tex/tex-mis22-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/bathroom-tex/tex-mis22-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/bathroom-tex/tex-mis22-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'MIS 0 points : 4 lines',
            children: [
                {
                    title: 'Image',
                    image: '../renders/bathroom-tex/tex-salines-4ls.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/bathroom-tex/tex-salines-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/bathroom-tex/tex-salines-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/bathroom-tex/tex-salines-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/bathroom-tex/tex-salines-4ls.exr',
                        imageB: '../renders/bathroom-tex/reference.exr'
                    }
                }
            ]
        }
    ]
};