const data = {
    title: 'root',
    children: [
        {
            title: 'Ground Truth',
            children: [
                {
                    title: 'Image',
                    image: '../renders/cornell-box/reference.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/cornell-box/reference.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/cornell-box/reference.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/cornell-box/reference.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/cornell-box/reference.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'Solid angle points',
            children: [
                {
                    title: 'Image',
                    image: '../renders/cornell-box/cornell-box-sapts.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/cornell-box/cornell-box-sapts.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/cornell-box/cornell-box-sapts.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/cornell-box/cornell-box-sapts.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/cornell-box/cornell-box-sapts.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'Parallel lines (Billen and Dutre)',
            children: [
                {
                    title: 'Image',
                    image: '../renders/cornell-box/cornell-box-nb-lines.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/cornell-box/cornell-box-nb-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/cornell-box/cornell-box-nb-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/cornell-box/cornell-box-nb-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/cornell-box/cornell-box-nb-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'Average lines (ours)',
            children: [
                {
                    title: 'Image',
                    image: '../renders/cornell-box/cornell-box-avg-lines.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/cornell-box/cornell-box-avg-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/cornell-box/cornell-box-avg-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/cornell-box/cornell-box-avg-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/cornell-box/cornell-box-avg-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'MIS lines (ours)',
            children: [
                {
                    title: 'Image',
                    image: '../renders/cornell-box/cornell-box-mis-lines.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/cornell-box/cornell-box-mis-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/cornell-box/cornell-box-mis-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/cornell-box/cornell-box-mis-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/cornell-box/cornell-box-mis-lines.exr',
                        imageB: '../renders/cornell-box/reference.exr'
                    }
                }
            ]
        }
    ]
};