const data = {
    title: 'root',
    children: [
        {
            title: 'Ground Truth',
            children: [
                {
                    title: 'Image',
                    image: '../renders/veach-op/reference.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/veach-op/reference.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/veach-op/reference.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/veach-op/reference.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/veach-op/reference.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'BSDF points',
            children: [
                {
                    title: 'Image',
                    image: '../renders/veach-op/veach-op-bsdf.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/veach-op/veach-op-bsdf.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/veach-op/veach-op-bsdf.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/veach-op/veach-op-bsdf.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/veach-op/veach-op-bsdf.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'Solid angle points',
            children: [
                {
                    title: 'Image',
                    image: '../renders/veach-op/veach-op-sapts.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/veach-op/veach-op-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/veach-op/veach-op-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/veach-op/veach-op-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/veach-op/veach-op-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'Solid angle lines (ours)',
            children: [
                {
                    title: 'Image',
                    image: '../renders/veach-op/veach-op-salines.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/veach-op/veach-op-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/veach-op/veach-op-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/veach-op/veach-op-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/veach-op/veach-op-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'MIS BSDF/solid angle points',
            children: [
                {
                    title: 'Image',
                    image: '../renders/veach-op/veach-op-mis-bsdf-sapts.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-sapts.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                }
            ]
        },
        {
            title: 'MIS BSDF/lines (ours)',
            children: [
                {
                    title: 'Image',
                    image: '../renders/veach-op/veach-op-mis-bsdf-salines.exr'
                },
                {
                    title: '1-SSIM',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SSIM',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'L1',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'L1',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'MrSE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'MRSE',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                },
                {
                    title: 'SMAPE',
                    tonemapGroup: 'other',
                    lossMap: {
                        function: 'SMAPE',
                        imageA: '../renders/veach-op/veach-op-mis-bsdf-salines.exr',
                        imageB: '../renders/veach-op/reference.exr'
                    }
                }
            ]
        }
    ]
};